\documentclass[a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}

\usepackage{graphicx}

\begin{document}

\centering
\includegraphics[width=\textwidth]{figures/03-priklad-01}

\newpage

\centering
\includegraphics[width=.825\textwidth]{figures/03-priklad-02}

\newpage

\centering
\includegraphics[width=.95\textwidth]{figures/03-priklad-03}

\end{document}